curl https://api.portkey.ai/v1/fine_tuning/jobs/ftjob-abc123/events \
-H "x-portkey-api-key: $PORTKEY_API_KEY" \
-H "x-portkey-virtual-key: $PORTKEY_PROVIDER_VIRTUAL_KEY"{
"data": [
{
"id": "<string>",
"created_at": 123,
"message": "<string>"
}
]
}List Fine-tuning Events
GET
/
fine_tuning
/
jobs
/
{fine_tuning_job_id}
/
events
curl https://api.portkey.ai/v1/fine_tuning/jobs/ftjob-abc123/events \
-H "x-portkey-api-key: $PORTKEY_API_KEY" \
-H "x-portkey-virtual-key: $PORTKEY_PROVIDER_VIRTUAL_KEY"{
"data": [
{
"id": "<string>",
"created_at": 123,
"message": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://portkey-docs-feat-byteplus-provider.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Portkey-Key & Virtual-KeyPortkey-Key & Provider-Auth & Provider-NamePortkey-Key & ConfigPortkey-Key & Provider-Auth & Provider-Name & Custom-Host
Path Parameters
The ID of the fine-tuning job to get events for.
Example:
"ft-AF1WoRqd3aJAHsqc9NY7iL8F"
Query Parameters
Identifier for the last event from the previous pagination request.
Number of events to retrieve.
Last modified on May 24, 2026
Was this page helpful?
⌘I

